



.contact-box-popup {
    overflow: hidden;
    -webkit-transition: all 500ms linear;
    -moz-transition: all 500ms linear;
    -o-transition: all 500ms linear;
    -ms-transition: all 500ms linear;
    transition: all 500ms linear;
}


.popup-content {
    padding: 28px 0 35px 16px;
    width: 800px;
    position: fixed;
    right: -800px;
    top: 60%;
    text-align: center;
    background: #fff;
    color: #fff;
    border-left: 12px solid #fec907;
    border-radius: 4px 0 0 4px;
    z-index: 999;
}


.contact-box {
    background: #fec907;
    border-radius: 4px 0 0 4px;
    width: 105px;
    text-align: center;
    padding: 11px 0;
    font-size: 16px;
    color: #fff;
    position: absolute;
    right: 100%;
    top: 35%;
    z-index: 99;
    overflow: hidden;
}

.popup-content h2 {
    color: #4b9fd5;
    font-size: 20px;
    line-height: 24px;
    margin: 0 0 28px;
}

.popup-content ul {
    text-align: center;
    display: block;
    font-size: 0;
	margin-left: 0;
	margin:0;
	padding:0;
}


.popup-content ul li {
    display: inline-block;
    width:27%;
    margin-left: 3%;
    border-right: 1px solid #ddd;
    height: auto;
    border-radius: 0;
    padding-right: 3%;
    color: #4b9fd5;
}

.popup-content strong {
    font-size: 16px;
    display: block;
    padding-bottom: 10px;
}

.popup-content small {
    font-size: 13px;
    line-height: 18px;
	display: block;
	color:#000;
}